INSERT INTO "criteria_backoffice"."proposer" VALUES (1, 1);
INSERT INTO "criteria_backoffice"."proposer" VALUES (2, 1);
INSERT INTO "criteria_backoffice"."proposer" VALUES (3, 3);
INSERT INTO "criteria_backoffice"."proposer" VALUES (4, 1);
INSERT INTO "criteria_backoffice"."proposer" VALUES (4, 8);
INSERT INTO "criteria_backoffice"."proposer" VALUES (4, 11);
INSERT INTO "criteria_backoffice"."proposer" VALUES (5, 3);
INSERT INTO "criteria_backoffice"."proposer" VALUES (6, 10);
INSERT INTO "criteria_backoffice"."proposer" VALUES (7, 6);
INSERT INTO "criteria_backoffice"."proposer" VALUES (8, 11);
INSERT INTO "criteria_backoffice"."proposer" VALUES (9, 10);
INSERT INTO "criteria_backoffice"."proposer" VALUES (10, 1);
INSERT INTO "criteria_backoffice"."proposer" VALUES (11, 1);
INSERT INTO "criteria_backoffice"."proposer" VALUES (11, 10);
